.mboxDefault {
	visibility: hidden;
}
#shcCurtain {
	background: black;
	background: rgba(0,0,0,0.5);
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	opacity: .5;
	z-index: 999980;
}
.ie #shcCurtain {
	filter:alpha(opacity=50);
}

#atc-mc-modal {
	background-color:#eee;
	position: absolute;
	width: 730px;
	z-index: 999999;
	display: block;
	overflow:hidden;
	font-family: open sans;
	color:#333;
	-webkit-box-sizing: initial;
	box-sizing: content-box;
}
.ie #atc-mc-modal {
	box-sizing: content-box;
	-webkit-box-sizing: initial;
}
.ie #atc-mc-modal img {
	max-width:200px;
}
#atc-mc-modal * {
	box-sizing: content-box;
	-webkit-box-sizing: initial;
}
.ie #atc-mc-modal .shc-btn {
	filter:none:;
}
#atc-mc-modal .top-half-wrapper.no-pad {
	padding:0;
}
#atc-mc-modal h1, #atc-mc-modal h2, #atc-mc-modal h3, #atc-mc-modal h4, #atc-mc-modal h5 {
	margin:0;
}
#atc-mc-modal h1 {
	font-size: 32px;
	margin-bottom: 10px;
	background:url('../images/Sears_MiniCart_Sprite.png') no-repeat right -166px;
	background-size:60px 257px;
	line-height:30px;
	text-align:left;
	padding-right:80px;
	display:inline-block;
	font-weight:300;
	color:#333;
}
.ie #atc-mc-modal h1 {
	background:url('../images/Sears_MiniCart_Sprite_IE.png') no-repeat right -166px;
	background-size:auto;
}
#atc-mc-modal h2 {
	font-size: 20px;
	margin-bottom: 30px;
}
#atc-mc-modal h3 {
	font-size: 16px;
	line-height:20px;
}
#atc-mc-modal .main-item-details h3 {
	font-size:18px;
}
#atc-mc-modal .main-item-details .shop-pa-cta {
	margin-right:0;
}
#atc-mc-modal .main-item-details .mi-pa-message {
	float:right;
	width:457px;
	text-align:left;
	padding:19px 10px;
	margin-top:17px;
	overflow:hidden;
	border-bottom:1px solid #d0d0d0;
	border-top:1px solid #d0d0d0;
	background:url('../images/Sears_MiniCart_Sprite.png') no-repeat 0 9px;
	background-size:60px 257px;
	height:40px;
}
#atc-mc-modal .main-item-details .mi-pa-message .pa-omn-link {
	overflow: hidden;
	display: block;
	width: 75%;
	float: left;
	color: #333;
}
.ie #atc-mc-modal .main-item-details .mi-pa-message .pa-omn-link {
	width:76%;
}
.ie #atc-mc-modal .main-item-details .mi-pa-message {
	background:url('../images/Sears_MiniCart_Sprite_IE.png') no-repeat left 8px;
	background-size:auto;
}
#atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected {
	padding:0;
	height:78px;
}
#atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected h4 {
	font-weight:600;
	float:left;
}
#atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected p {
	width:80%;
	font-size:14px;
	padding-left:67px;
	float:left;
}
.ie #atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected p {
	width:83%;
}
#atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected .pa-checkbox {
	float:right;
	height:65%;
	width:22%;
	border-left:1px solid #d0d0d0;
	padding:5px;
	margin-top:8px;
}
.ie #atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected .pa-checkbox {
	width:21%;
}
#atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected .pa-checkbox a {
	display:block;
	height:21px;
	width:21px;
	margin:13px 0 0 10px;
	background:url('../images/Sears_MiniCart_Sprite.png') no-repeat 0 -205px;
	background-size:60px 257px;
}
.ie #atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected .pa-checkbox a {
	background:url('../images/Sears_MiniCart_Sprite_IE.png') no-repeat 0 -205px;
	background-size:auto;
}
#atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected .pa-checkbox a.pa-checked {
	background-position:0 -236px;
}
.ie #atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected .pa-checkbox a.pa-checked {
	background-position:0 -236px;
}
#atc-mc-modal .main-item-details .mi-pa-message.mi-pa-selected .pa-checkbox span {
	display:block;
	float:right;
	margin-top:-19px;
	font-size:14px;
}
#atc-mc-modal .main-item-details .no-pa-message {
	float:right;
	width:439px;
	text-align:left;
	padding:19px 10px;
	margin-top:17px;
	overflow:hidden;
	border-bottom:1px solid #d0d0d0;
	border-top:1px solid #d0d0d0;
	height:40px;
}
#atc-mc-modal .main-item-details .mi-pa-message h4 {
	font-size:18px;
	float:left;
	padding-left:67px;
	padding-top:8px;
}
#atc-mc-modal .main-item-details .mi-pa-message p {
	font-size:16px;
	padding-left:75px;
}
#atc-mc-modal .top-half-wrapper {
	padding:10px;
	position:relative;
	height:310px;
	background-color:#fff;
	width:670px;
	margin:20px auto 0 auto;
}
#atc-mc-modal .main-item-details {
	border-top: 1px solid #d0d0d0;
	position:relative;
	padding-bottom:20px;
}
#atc-mc-modal .main-item-wrapper li {
	font-size: 16px;
}
#atc-mc-modal .prod-image {
	margin:38px 45px 10px 15px;
	float:left;
	height:150px;
}
#atc-mc-modal .sold-by {
	color: #999;
	margin-bottom: 10px;
	font-size:14px;
}
#atc-mc-modal .main-item-details .sold-by, #atc-mc-modal .main-item-details .item-quantity,#atc-mc-modal .main-item-details .item-remove {
	font-size:16px;
}
#atc-mc-modal .item-price {
	font-size: 18px;
	font-weight:bold;
	margin-bottom:15px;
}
#atc-mc-modal .main-item-details .item-price {
	float:right;
	font-size:22px;
	margin-top:29px;
	text-align:right;
	margin-bottom:0;
}

#atc-mc-modal .main-item-details .item-price.mc-syw-price, #atc-mc-modal .mc-other-items .item-price .mc-syw-price {
	color:#F3812B;
}
#atc-mc-modal .mc-other-items .item-price .cc-price-message{
	font-size:12px;
	color:#d01833;
	font-weight:normal;
}
#atc-mc-modal .mc-other-items .item-price .syw-price-message{
	font-size:12px;
	color:#F3812B;
	font-weight:normal;
}
.ie #atc-mc-modal .mc-other-items .non-bundle img {
	height:75px;
	width:75px;
}
.ie #atc-mc-modal .mc-other-items .bundle-item.bundle-top img {
	height:75px;
	width:75px;
}
.ie #atc-mc-modal .mc-other-items .bundle-item img {
	height:50px;
	width:50px;
}
#atc-mc-modal .main-item-details .item-price .syw-price-message{
	font-size:12px;
	display:block;
	color:#F3812B;
	font-weight:normal;
}
#atc-mc-modal .main-item-details .item-price .cc-price-message {
	font-size:12px;
	display:block;
	color:#cc0033;
	font-weight:normal;
}
#atc-mc-modal .item-quantity {
	margin-right:10px;
	display:inline-block;
	position:relative;
}
#atc-mc-modal .remove-item {
	display: block;
	margin-bottom: 20px;
}
#atc-mc-modal .button-bar {
	height:78px;
	background-color:#eee;
	clear: both;
	padding-top:20px;
}
#atc-mc-modal .modal-close {
	display: block!important;
	margin-bottom: 8px;
}
#atc-mc-modal .go-to-checkout {
	width: 103px;
	text-align: center;
}
#atc-mc-modal .bottom-bar {
	height: 63px;
	width: 710px;
	background-color: #fff;
	clear: both;
	padding: 10px 10px 0 10px;
	cursor: pointer;
	border-bottom:1px solid #e3e3e3;
}
#atc-mc-modal .bottom-bar .shopping-cart-image {
	background:url('../images/Sears_MiniCart_Sprite.png') no-repeat 0 -71px;
	background-size:60px 257px;
	display:block;
	width:46px;
	height:34px;
	float:left;
	margin-left:11px;
	margin-top:6px;
}
.ie #atc-mc-modal .bottom-bar .shopping-cart-image {
	background:url('../images/Sears_MiniCart_Sprite_IE.png') no-repeat 0 -71px;
	background-size:auto;
}
#atc-mc-modal .bottom-bar .item-count {
	font-size:10px;
	color:#fff;
	position:absolute;
	display:block;
	left:54px;
	top:18px;
}
#atc-mc-modal .bottom-bar .item-count.pdp-item-count {
	top:15px;
}
#atc-mc-modal .bottom-bar .expand-arrow-image, #atc-mc-modal .bottom-bar .collapse-arrow-image {
	position:absolute;
	right:351px;
	top:31px;
	height:17px;
	width:40px;
	background:url('../images/Sears_MiniCart_Sprite.png') no-repeat;
	background-size:60px 257px;
}
.ie #atc-mc-modal .bottom-bar .expand-arrow-image, #atc-mc-modal .bottom-bar .collapse-arrow-image {
	background:url('../images/Sears_MiniCart_Sprite_IE.png') no-repeat;
	background-size:auto;
}
#atc-mc-modal .bottom-bar .expand-arrow-image {
	background-position:0 -118px;
}
.ie #atc-mc-modal .bottom-bar .expand-arrow-image {
	background-position:0 -118px;
}
#atc-mc-modal .bottom-bar .collapse-arrow-image {
	background-position:0 -143px;
	display:none;
}
.ie #atc-mc-modal .bottom-bar .collapse-arrow-image {
	background-position:0 -143px;
	display:none;
}
.bottom-bar span.cart-text {
	height:58px;
	display:inline-block;
	vertical-align: middle;
	margin-left:10px;
	font-size:18px;
	padding-top:13px;
}
#atc-mc-modal .bottom-bar h3.cart-sub {
	text-align: right;
	font-size: 26px;
	padding-top:16px;
	margin-right:7px;
	float:right;
	font-weight:300;
	position:relative;
	display:inline-block;
	width:46%;
}
.bottom-bar h3.cart-sub strong {
	font-weight:600;
}
#atc-mc-modal .mc-other-items {
	display: none;
	overflow-y: scroll!important;
	height: 352px;
	padding:0 0 0 10px;
	background-color:#fff;
	width:722px;
	position:relative;
}
#atc-mc-modal .mc-loading-gif{
	display:block;
	height:48px;
	width:48px;
  margin:70px auto;
	background:url('../images/shcLoadingGray.gif') no-repeat;
}
#atc-mc-modal .pa-mc-loading-gif {
	display:block;
	height:48px;
	width:48px;
	position:absolute;
	top:2px;
	left:96px;
	background:url('../images/shcLoadingGray.gif') no-repeat;
}
#atc-mc-modal .mc-indiv-item, #atc-mc-modal .bundle-item {
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	clear:both;
	width:700px;
	float:left;
	position:relative;
}
#atc-mc-modal .bundle-item {
	border:none;
}
.mc-other-items .mc-indiv-item.bundle-top {
	overflow:visible;
	height:40px;
	clear:both;
}
#atc-mc-modal .bundle-first {
	border:none;
}
#atc-mc-modal .mc-indiv-item.last-indiv-item, #atc-mc-modal .mc-other-items .bundle-internal-wrapper.last-indiv-item {
	border: none;
}
.mc-other-items .mc-indiv-item .item-image, .mc-other-items .bundle-item .item-image {
	float:left;
	margin-right:25px;
	height:100%;
}
.mc-other-items .mc-indiv-item .item-image .mc-s-layaway-image, .mc-other-items .bundle-item .item-image .mc-s-layaway-image {
	background:url('../images/s_layaway.png') no-repeat;
}
.mc-other-items .mc-indiv-item .item-image .mc-k-layaway-image, .mc-other-items .bundle-item .item-image .mc-k-layaway-image {
	background:url('../images/k_layaway.png') no-repeat;
}
.mc-other-items .mc-indiv-item .item-image .mc-pa-image, .mc-other-items .bundle-item .item-image .mc-pa-image {
	background:url('../images/searsPA-2.gif') no-repeat;
}
.mc-other-items .mc-indiv-item .item-image .mc-no-image, .mc-other-items .bundle-item .item-image .mc-no-image {
	background:url('../images/no_image.jpg') no-repeat;
}
.mc-other-items .bundle-item .item-image {
	padding-left:55px;
}
.mc-other-items .bundle-item.bundle-top .item-image {
	padding:0;
	position:relative;
}
.mc-other-items .bundle-item.bundle-top .item-image span {
	display: block;
	line-height: 30px;
	position: absolute;
	bottom: 0;
	width: 100%;
	color: white;
	text-align: center;
	font-size: 14px;
	background: rgb(0,0,0); /* The Fallback */
	background: rgba(0, 0, 0, 0.8);
}
.mc-other-items .bundle-item .bundle-internal-wrapper {
	border-bottom:1px solid #ccc;
	overflow:hidden;
}
.mc-other-items .bundle-item.bundle-top .bundle-internal-wrapper {
	padding-bottom:23px;
}
#atc-mc-modal .main-item-details .item-title {
	float:left;
	width:40%;
	margin-top:34px;
}
#atc-mc-modal .main-item-details .qty-remove {
	float:left;
	padding-left:33px;
	clear:both;
}
.mc-other-items .mc-indiv-item .item-title, .mc-other-items .bundle-item .item-title{
	float:left;
	width:38%;
	margin-bottom:10px;
	padding-right:50px;
}
.mc-other-items .bundle-internal-wrapper .item-title.bundle-title {
	width:44%;
}
.mc-other-items .mc-indiv-item .mc-item-ff {
	float:left;
	width:22%;
	font-size:16px;
}
.mc-other-items .mc-indiv-item .mc-item-ff span {
	font-size:13px;
	display:block;
	color:#666;
}
.mc-other-items .mc-indiv-item .mc-item-ff span.ff-free {
	color:#dc0b00;
	font-weight:bold;
	display:inline;
	font-size:16px;
}
.mc-other-items .mc-indiv-item .item-price {
	float:right;
	width:17%;
	text-align:right;
}
.mc-other-items .mc-indiv-item .bundle-item .item-price h3 {
	font-weight:normal;
}
.mc-other-items .mc-indiv-item .bundle-item.bundle-top .item-price h3 {
	font-weight:bold;
}
.mc-other-items .mc-indiv-item .item-price h3 {
	font-weight:bold;
}
.mc-other-items .mc-indiv-item .item-price span {
	font-size:13px;
	color:#666;
	display:block;
	font-weight:normal;
}
.mc-other-items .mc-indiv-item .pa-prod-option {
	clear:both;
	margin-left:100px;
	border-top:1px dotted #e3e3e3;
	padding-top:5px;
	font-size:14px;
}
.mc-other-items .bundle-top.bundle-item .pa-prod-option {
	margin-left:100px;
}
.mc-other-items .bundle-item .pa-prod-option {
	clear:both;
	margin-left:129px;
	border-top:1px dotted #e3e3e3;
	padding-top:5px;
	font-size:14px;
}
.mc-other-items .mc-indiv-item .pa-prod-option span, .mc-other-items .bundle-item .pa-prod-option span {
	color:#666;
	float:right;
}
.mc-other-items .mc-indiv-item .pa-prod-option span.prod-option-desc, .mc-other-items .bundle-item .pa-prod-option span.prod-option-desc {
	width:65%;
	float:left;
}
.mc-other-items .mc-indiv-item .item-quantity, .mc-other-items .mc-indiv-item .item-remove, .item-remove {
	font-size:14px;
}
.mc-other-items .mc-indiv-item .item-quantity {
	margin-right:10px;
}
.sears .shc-btn,.shc-btn {
	font-weight: 400;
	color: #333;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	border-radius: 3px;
	padding: 8px 20px;
	border-bottom: 2px solid #d0d0d0;
	background: #efefef;
	font-size: 16px;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
#atc-mc-modal .main-buttons {
	float:right;
	margin-right:20px;
}

#atc-mc-modal .cont-shop {
	font-size:16px;
	padding-top:7px;
}
#atc-mc-modal .button-footnote {
	clear:both;
	text-align:right;
	padding-right:10px;
	font-style:italic;
	font-size:12px;
}
.ie #atc-mc-modal .button-footnote {
	position:absolute;
	bottom:10px;
	right:10px;
}
.shc-btn:hover {
	background: #e8e8e8;
}

a.shc-btn:hover {
	text-decoration: none!important;

}

.shc-btn.shc-btn-white {
	color: #666;
	background-color: #fff;
	border-bottom: 2px solid #d0d0d0;
	border-right:2px solid #d0d0d0;
	border-left:none;
	border-top:none;

}

.shc-btn.shc-btn-white:hover {
	background-color: #fafafa;
}

.shc-btn.shc-btn-cta {
	color: #fff;
	background: #ff4800;
	border-bottom: 2px solid #c23700;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
}

.shc-btn.shc-btn-cta:hover {
	background: #ff6021;
	color:#fff;
}

div.shc-btn-lrg .shc-btn {
	padding: 10px 20px;
	font-size: 20px;
}
#atc-mc-modal .remove-item-popup {
	height:100%;
	width:100%;
	background: rgb(0,0,0); /* The Fallback */
	background: rgba(0, 0, 0, 0.8);
	position:absolute;
	left:0;
	top:0;
	display:flex;
	z-index:999;
}
#atc-mc-modal .remove-item-popup .popup-wrapper {
	width:auto;
	overflow:hidden;
	margin:auto;
}
.ie #atc-mc-modal .top-half-wrapper .remove-item-popup .popup-wrapper {
	padding-top:120px;
}
.ie #atc-mc-modal .remove-item-popup .popup-wrapper {
	padding-top:25px;
}
#atc-mc-modal .remove-item-popup .popup-wrapper .remove-cta {
	margin-right:21%;
}
#atc-mc-modal .remove-item-popup h3 {
	font-size:22px;
	text-align:center;
	color:#fff;
	margin-bottom:10px;
}
#atc-mc-modal .remove-item-popup .popup-close {
	color:#fff;
}
#atc-mc-modal .map-line-through {
	text-decoration:line-through;
}
#atc-mc-modal .gtc-details {
	float:right;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	width:150px;
}
#atc-mc-modal .gtc-details.map-eight {
	margin-top:37px;
}
#atc-mc-modal .mc-other-items .gtc-details.map-eight {
	margin-top:0;
}